#{extends 'emailMainTemplate.html' /}
<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Kepada Yth.</p>
            <p style="margin: 0;">Pemilik Email <strong>${email}</strong></p>
            <p style="margin: 0;">di</p>
            <p style="margin: 0;">Tempat</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Sehubungan dengan permintaan Bapak/Ibu untuk merubah password, untuk langkah selanjutnya kami mohon
                Bapak/Ibu untuk mengklik tombol reset password berikut:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table align="center" role="presentation" cellspacing="0" cellpadding="0" border="0" style="margin: auto;">
                <tr>
                    <td class="button-td button-td-primary" style="border-radius: 4px; background: #337ab7;">
                        <a class="button-a button-a-primary" href="${link}" style="background: #337ab7;
                        border: 1px solid #337ab7; font-family: sans-serif; font-size: 15px; line-height: 15px;
                        text-decoration: none; padding: 13px 17px; color: #ffffff; display: block; border-radius: 4px;">Reset Password</a>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Jika tidak bisa, silakan klik link berikut atau copy dan paste di browser <a href="${link}">${link}</a>
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Untuk menghindari penggunaan kode akses oleh pihak-pihak yang tidak bertanggung jawab, kami mohon Bapak/Ibu
                menghubungi petugas di LPSE jika Bapak/Ibu lupa baik User ID dan password sekali.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Demikian penjelasan kami, atas perhatian dan kerjasama yang baik kami ucapkan terimakasih.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Hormat Kami,</p>
            <p style="margin: 0;">Pengelola LPSE</p>
        </td>
    </tr>
</table>

<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Dear.</p>
            <p style="margin: 0;">Email Owner <strong>${email}</strong></p>
            <p style="margin: 0;">in</p>
            <p style="margin: 0;">Place</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                In connection with your request to change your password, we ask for the next step
                Mr / Ms to click on the reset password button below:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table align="center" role="presentation" cellspacing="0" cellpadding="0" border="0" style="margin: auto;">
                <tr>
                    <td class="button-td button-td-primary" style="border-radius: 4px; background: #337ab7;">
                        <a class="button-a button-a-primary" href="${link}" style="background: #337ab7;
                        border: 1px solid #337ab7; font-family: sans-serif; font-size: 15px; line-height: 15px;
                        text-decoration: none; padding: 13px 17px; color: #ffffff; display: block; border-radius: 4px;">Reset Password</a>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                If that doesn't work, please click on the following link or copy and paste in the browser <a href="${link}">${link}</a>
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                To avoid the use of access codes by irresponsible parties, we beg you Mr / Mrs
                contact the officer at LPSE if you forget both the User ID and password once.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Thus our explanation, for your attention and good cooperation we say thank you.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Best regards,</p>
            <p style="margin: 0;">LPSE Manager</p>
        </td>
    </tr>
</table>